Index: general.ent
===================================================================
--- general.ent	(revision 3e63daa9b53b0c2e1f1ddb1ec2214767bac3b4e2)
+++ general.ent	(revision 51d044fd30d588ddbc6bcc3a06d9c8e7f4909992)
@@ -160,6 +160,7 @@
 %package-entities;
 
-<!ENTITY % systemd-package-entities SYSTEM      "systemd.ent">
-%systemd-package-entities;
+<!ENTITY % kde5-package-entities SYSTEM      "kde5/kde5.ent">
+%kde5-package-entities;
+
 <!ENTITY parallel_issues "<note><para>This package may occasionally fail when
                           building with multiple processors.  See <xref
Index: packages.ent
===================================================================
--- packages.ent	(revision 3e63daa9b53b0c2e1f1ddb1ec2214767bac3b4e2)
+++ packages.ent	(revision 51d044fd30d588ddbc6bcc3a06d9c8e7f4909992)
@@ -87,4 +87,5 @@
 <!ENTITY exempi-version               "2.2.2">
 <!ENTITY expat-version                "2.1.0">
+<!ENTITY gcab-version                 "0.6">
 <!ENTITY glib2-version                "2.46.2">
 <!ENTITY glibmm-version               "2.46.3">
@@ -235,4 +236,5 @@
 <!ENTITY colord-version               "1.2.12">    <!-- Even minors only -->
 <!ENTITY cpio-version                 "2.12">
+<!ENTITY cups-pk-helper-version       "0.2.5">
 <!ENTITY dbus-version                 "1.10.6">   <!-- Even minors only -->
 <!ENTITY eudev-version                "1.7">
@@ -722,4 +724,5 @@
 <!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
 <!ENTITY sdl-version                  "1.2.15">
+<!ENTITY sound-theme-freedesktop-version "0.8">
 <!ENTITY soundtouch-version           "1.9.0">
 <!ENTITY speex-version                "1.2rc2">
@@ -734,4 +737,5 @@
 <!ENTITY libva-version                "1.5.1">
 <!ENTITY libva-intel-driver-version   "1.5.1">
+<!ENTITY libva-vdpau-driver-version   "0.7.4">
 <!ENTITY libvdpau-version             "1.1">
 <!ENTITY libvdpau-va-gl-version       "0.3.4">
Index: systemd.ent
===================================================================
--- systemd.ent	(revision 3e63daa9b53b0c2e1f1ddb1ec2214767bac3b4e2)
+++ systemd.ent	(revision 51d044fd30d588ddbc6bcc3a06d9c8e7f4909992)
@@ -1,8 +1,2 @@
 <!-- $LastChangedBy: krejzi $ $Date: 2014-10-29 21:23:05 +0100 (Wed, 29 Oct 2014) $ -->
 
-<!ENTITY cups-pk-helper-version       "0.2.5">
-<!ENTITY gcab-version                 "0.6">
-<!ENTITY libva-vdpau-driver-version   "0.7.4">
-<!ENTITY sound-theme-freedesktop-version "0.8">
-<!ENTITY % kde5-package-entities SYSTEM      "kde5/kde5.ent">
-%kde5-package-entities;
